@charset "UTF-8";
/* CSS Document */
.message{
    height: 130px;
    background-color:#B6A4A4;
    line-height: 130px;
    color: #fff;
}

*{
	margin:0;
	padding:0;
}
html {
	font-family :  verdana, sans-serif,"Proxima Nova";
	line-height : 1.5;
}
a:link {
	color: #00389E;
	text-decoration:none;
}
a:visited {
	color: #000;
	text-decoration:none;
}
a:hover {
	color:#7BDFCF;
	text-decoration: none;
}
ul, ol {
	 list-style : none;
}
img {
	vertical-align : top;
	max-width : 100%;
	height:auto;
}
iframe{
	width:100%;
}
.squ{
	text-align:center;
	padding-top:50px;
}
.view{
	width:90%;
	border:1px solid #000;
	margin:5%;
	clear:both;
}
.view a{
	display:block;
	text-align:center;
	padding:13px 0;
	font-weight:normal;
	font-family : verdana, sans-serif;
	color:#000;
}
.view:hover{
	color:#000;
}
.view a:hover{
	color:#fff;
	background:#B6A4A4;
}
/*--------------------------------
ヘッダー
--------------------------------*/
h1{
	padding:10px 0 0 10px;
	text-align:left;
}
h2{
	text-align:center;
	font-size:130%;
	font-weight:300;
	margin:30px auto;
	padding-bottom:2px;
	letter-spacing: 3px;
	font-family: verdana, sans-serif,"Proxima Nova";
}
h3{
	text-align:center;
}
button.drawer-toggle.drawer-hamburger {
    display: block;
}
.pc{
	display:none;
}
.drawer-overlay{
	margin:10px 0;
}
.menu{
	font-size:90%;
}
#reserve{
	display:none;
}
/*--------------------------------
インフォメーション
--------------------------------*/
table,tbody{
	width:100%;
}
tr{
	width:100%;
}
th{
	width:30%;
	float:left;
	font-weight:normal;
	font-size:80%;
	margin:0 auto;
	line-height:24px;
}
td{
	width:70%;
	float:right;
	font-weight:500;
	font-size:80%;
	line-height: 24px;
}
/*--------------------------------------------------
インフォメーションページ
--------------------------------------------------*/
#info_page {
	width:95%;
	margin:0 auto;
}
#info_page th{
	text-align:left;
	border-bottom:1px dotted #000;
	line-height:1.6;
	font-size:80%;
	padding-bottom:5px;
	color:#838383;
}
#info_page td{
	text-align:right;
	border-bottom:1px dotted #000;
	line-height:1.6;
	font-size:80%;
	padding-bottom:5px;
	color:#838383;
}
#info_page h3{
	text-align:left;
	padding:20px 0;
}
#info_page h4{
	padding-bottom:20px;
}
#info_page p{
	font-size:90%;
	color:#333333;
}
.info_right{
	padding:25px 0;
}
.info_left{
	padding:25px 0;
}
.info_img{
	text-align:center;
	margin:0 auto;
}
.archive{
	font-size:80%;
	padding:10px 0;
}
.news_title{
	font-size:100%;
	padding-left:10px;
}
#info_page img{
	padding:20px 0;
}
#info_page #contents ul li{
	width:31%;
	float:left;
	margin:5px 0.5%;
	border:1px solid #C8C8C8;
	padding:0;
}
/*--------------------------------
ヘアスタイル
--------------------------------*/
.hair{
	width:100%;
}
.hair li{
	display:inline;
	width:50%;
	float:left;
	margin:0 auto;
	padding-bottom:30px;
}
.hair li a{
	display:block;
	margin:0 auto;
	width:80%;
}
.hair li img{
	margin:0 auto;
	height:auto;
}
/*--------------------------------------------------
ヘアスタイルページ
--------------------------------------------------*/
#hair_page img:hover,#hair_sub img:hover{
	opacity:0.5;
}
#hair_page h3{
	font-family:Verdana, Geneva, sans-serif;
	margin:20px auto;
	font-weight:normal;
	border-bottom:1px dotted #626262;
	padding-bottom:5px;
}
#hair_page .hair_main{
	float:left;
	margin-top:30px;
	width:100%;
}
#hair_page .hair_main ul li{
	float:left;
	width:33%;
	margin:10px auto;
}
#hair_page .hair_main ul.image li{
	width:50%;
}
#hair_page .hair_main ul li a {
	text-align:center;
	display:block;
	font-size:90%;
}
#hair_page .hair_main .komado{
	width:130px;
	height:40px;
	overflow:hidden;
	margin:0 auto;
}
#hair_page .hair_main .komado span{
	font-size:80%;
	padding:10px;
	line-height:40px;
}
#hair_sub,#hair_sub2{
	display:none;
}
#hair_page p.desighner{
	line-height:50px;
	font-size:90%;
}
#hair_page p.desighner img{
	padding-right:20px;
}
#hair_page p.h_pan{
	padding:15px 10px 0 0;
	text-align:right;
}
 img.haruroke:hover{
	opacity:none;
}
/*--------------------------------------------------
ヘアスタイルレングス別ページ
--------------------------------------------------*/
#hair_page .length{
	width:100%;
	border-bottom:1px dotted #000;
	height:35px;
}
#hair_page .length_l{
	text-align:left;
	float:left;
	margin:0;
	border:none;
	padding-left:15px;
}
#hair_page .length_r{
	text-align:right;
	float:right;
	padding-right:15px;
}
#hair_page .pa_path{
	padding:10px 0 0 0;
	height:35px;
}
#hair_page .end_path{
	padding:30px 0 0 0;
	height:35px;
	clear:both;
}
/*--------------------------------------------------
ヘアスタイル別ページ
--------------------------------------------------*/
#full{
	width:100%;
}
#full img{
	display:block;
	margin:0 auto;
}
ul#thumb{
	margin:0 auto;
	width:100%;
}
ul#thumb li{
	width:33%;
	float:left;
	padding:10px 0;
}
.hair_r{
	clear:both;
	width:95%;
	margin:0 auto;
}
#hair_page .h_title{
	color:#464646;
	font-size:110%;
	padding:10px 0 5px 5px;
	border-bottom:1px solid #A7A7A7;
	text-align:left;
}
#hair_page h4{
	padding:10px 0;
	font-weight:500;
	color:#535353;
}
#hair_page tr{
	margin:0 auto;
	margin:10px 0;
}
#hair_page th{
	width:15%;
	float:none;
	font-weight:bold;
}
#hair_page td{
	float:none;
	text-align:center;
	width:20%;
	margin:10px;
	background:#CFCFCF;
	color:#fff;
}
#hair_page td.on{
	color:#fff;
	background:#484848;
}
#hair_page td img:hover{
	opacity:1;
}
#hair_page p{
	font-size:80%;
	line-height:2;
	color:#2D2D2D;
}
/*--------------------------------
スタッフ
--------------------------------*/
#staff{
	clear:both;
}
figure img {
		-webkit-filter: grayscale(0);
	filter: grayscale(0);

	width:100%;
	height:auto;
	border-radius:30px;
}
figure:hover img {
		-webkit-filter: grayscale(20%);
	filter: grayscale(20%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover09{
	width:95%;
}
.hover09 li{
	float:left;
	width:50%;
	margin:0 auto;
	text-align:center;
}
.hover09 li img{
	margin:0 auto 5px;
}
.yaku{
	text-align:center;
	font-size:60%;
}
.name{
	text-align:center;
	margin-bottom:10px;
	font-size:90%;
}
/*--------------------------------------------------
スタッフページ
--------------------------------------------------*/
#s_kojin p img{
	margin:0 auto;
	display:block;
}
ul.s_sns{
	margin:0 auto;
	text-align:center;
}
ul.s_sns li{
	font-size:180%;
	display:inline-block;
	padding:10px 20px;
}
ul.s_sns li a{
	color:#5F5F5F;
}
ul.s_sns li a:hover{
	color:#6BA0FF;
}
.profile{
	padding:0 10%;
}
.pro_alfa{
	font-size:140%;
	text-align:left;
	font-weight:normal;
}
.pro_nama{
	font-size:80%;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	padding-bottom:20px;
	font-weight:normal;
}
.pro_dis{
	font-size:80%;
	padding-bottom:20px;
	font-weight:normal;
	color:#333333;
}
.profile th{
	text-align:left;
	border-bottom:dashed 1px #000;
	font-size:80%;
	line-height:2;
}
.profile td{
	text-align:right;
	border-bottom:dashed 1px #000;
	font-size:80%;
	line-height:2;
}
.s_style{
	width:100%;
}
.s_style li{
	width:30%;
	float:left;
	margin:1%;
}
.s_style li a{
	display:block;
	text-align:center;
}
#s_kojin a:hover{
	opacity:0.6;
}
.other_staff{
	clear:both;
	margin-bottom:10px;
}
.daihyou li{
	display:inline-block;
	width: 40%;
	margin: 0 3%;
	padding:0;
}
#s_kojin .name{
	font-size:80%;
}
.yoyaku p{
}
/*--------------------------------
メッセージ
--------------------------------*/
#message{
	width:100%;
	clear:both;
}
#message p,#salon p,#salon_page p,#color_page p{
	text-align:center;
	font-size:80%;
	line-height:2;
	color:#2D2D2D;
}
#message p img{
	width:100%;
	height:auto;
	margin-bottom:30px;
}
/*--------------------------------------------------
メッセージページ
--------------------------------------------------*/
.message_pagel,.message_pager {
	margin:30px 0;
}
.message_pagel p,.message_pager p,#perm_page p{
	text-align:center;
	font-size:80%;
	line-height:2;
	color:#2D2D2D;
}
/*--------------------------------
ブログ
--------------------------------*/
#feed{ 
	list-style:none;
	width:100%;
	clear:both;
}
#feed img{
	width:100px;
	padding:0 0 0px 10px;
	float:left;
}
#feed p{
	float:right;
	font-size:80%;
	padding:30px 0 0 0;
	text-align:left;
	width:67%;
	font-weight:bolder;
}
.feedin{
	width:100%;
	margin-bottom:5px;
	clear:both;
	height:100px;
	background: #F8F8F8;
	overflow:hidden;
}
.hidden{
	padding-left:10px;
}
.sns a{
	float:left;
	padding:0 10px;
	font-size:170%;
	color:#232323;
}
/*--------------------------------
サロン
--------------------------------*/
#interior{
	width:100%;
	margin:0 auto;
	padding-top:20px;
}
#interior li{
	width:33%;
	height:auto;
	float:left;
}
#interior li a{
	display:block;
}
#interior li img{
	width:100%;
	height:auto;
}
#interior li img:hover{
	opacity: .5;
}
/*--------------------------------
アクセス
--------------------------------*/
.access{
	font-size:80%;
	width:90%;
	margin:0 auto;
}
#access{
	clear:both;
}
/*--------------------------------
リクルート
--------------------------------*/
#recruit{
	clear:both;
}
#recruit img{
	width:100%;
	height:auto;
}
#recruit p{
	text-align:center;
	margin:20px 0;
	font-weight:bold;
}
#mail{
	text-align:center;
	font-size:120%;
	background:#ACACAC;
	clear:both;
}
#mail a{
	color:#fff;
	display:block;
	padding:20px 0;
	transition: .3s;
	-webkit-transform: scale(1);
	transform: scale(1);
}
#mail a:hover{
	color:#fff;
	background:#B6A4A4;
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

#recruit th{
	text-align:right;
	width:20%;
}
#recruit td{
	width:78%;
	padding-left:2%;
	font-size:80%;
}
.numero{
	text-align:center;
	font-size:80%;
	line-height:2;
	color:#2D2D2D;
	font-weight:500;
	margin-top:20px;
}
/*--------------------------------------------------
リクルートページ
--------------------------------------------------*/
#recruit_page h2.rec{
	text-align:center;
	font-size:130%;
	font-weight:300;
	margin:30px auto;
	padding-bottom:2px;
	letter-spacing: 3px;
	font-family: verdana, sans-serif,"Proxima Nova";
}
.sv{
	padding:30px 0;
	text-align:center;
    width: 90%;
    margin: 0 auto;
}
.sv li{
	padding:2px 0;
}
.question{
	font-size:85%;
	font-weight:500;
	text-decoration:underline;
	color:#484848;
}
.answer{
	font-size:85%;
	margin:10px 0;
	color:#6C6B6B;
}
.answer2{
	font-size:85%;
	color:#6C6B6B;
}
#recruit_page p.stylist{
	font-size:80%;
	font-weight:normal;
}
#recruit_page p{
	text-align:center;
	margin:20px 0;
	font-weight:bold;
}
#recruit_page th{
	text-align:right;
	width:20%;
}
#recruit_page td{
	width:78%;
	padding-left:2%;
	font-size:80%;
}
#recruit_page h4{
	text-align:center;
	padding-top:20px;
}
h5.numero{
	margin:20px 0 50px;
}
.recruit_img{
	width:48%;
	float:left;
	margin:1%;
}
.recruit_img img{
	border-radius:5px;
}
.lesson{
	padding-top:30px;
	clear:both;
}

/*--------------------------------
メニュー
--------------------------------*/
#menu h3{
	margin:0 auto;
	background:#5B5A5A;
	color:#fff;
	font-size:80%;
	padding:5px 0;
	font-weight:100;
}
.shampoo{
	font-size:75%;
	text-align:center;
	display:block;
	color:#9C9C9C;
	margin:5px 0 10px;
}
#menu {
	width:95%;
	margin:0 2.5%;
	clear:both;
}
#menu table{
	margin-bottom:20px;
}
#menu th{
	text-align:left;
	width:70%;
}
#menu td{
	text-align:right;
	width:30%;
}
.zeibetu{
	font-size:60%;
	color:#787878;
	text-align:center;
}
/*--------------------------------------------------
メニューページ
--------------------------------------------------*/
#menu_page h3{
	margin:0 auto;
	background:#5B5A5A;
	color:#fff;
	font-size:80%;
	padding:5px 0;
	font-weight:100;
}
.shampoo{
	font-size:75%;
	text-align:center;
	display:block;
	color:#9C9C9C;
	margin:5px 0 10px;
}
#menu_page {
	width:95%;
	margin:0 2.5%;
	clear:both;
}
#menu_page table{
	margin-bottom:20px;
}
#menu_page th{
	text-align:left;
	width:70%;
}
#menu_page td{
	text-align:right;
	width:30%;
}
/*--------------------------------
コンテンツ
--------------------------------*/
#contents{
	clear:both;
}
#contents ul li{
	width:48%;
	float:left;
	margin:5px 1px;
	border:1px solid #C8C8C8;
	padding-bottom:5px;
	text-align:center;
	overflow:hidden;
}
#contents ul li img{
	width:100%;
	height:auto;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
#contents ul li:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.contents{
	font-size:80%;
	text-align:center;
	margin-top:3px;
}
/*--------------------------------
フッター
--------------------------------*/
footer{
	clear:both;
	background:#808080;
}
address{
	font-style:normal;
	text-align:center;
	padding:10px 0;
	color:#fff;
}
footer ul{
	padding-top:20px;
}
footer ul li a:visited{
	color:#fff;
}
footer ul li a:hover{
	color:#88C5FF;
}
#page-top{
  display: block;
  position: fixed;
  z-index: 9999;
  bottom: 10px;
  right: 10px;
  width: 60px;
  padding: 5px 0px;
  background: rgba(0,0,0,.7);
  color: #fff;
  text-align: center;
  text-decoration: none;
  transform: rotateY(270deg);
  transition: .5s;
  border-radius:60px 60px 0 0;
  font-weight:bold;
  font-size:130%;
}
#page-top:hover{
  background: rgba(0,0,0,.8);
}
/*--------------------------------
カラーページ
--------------------------------*/
.color_left{
	margin:0 auto;
	width:90%
}
#color_page p.himg {
	text-align:center;
	padding:20px 0;
}
#color_page h3{
	margin:20px auto;
}
#color_page p{
	text-align:left;
	font-size:80%;
}
#color_page p.squ{
	text-align:center;
	padding-top:50px;
}
#color_page p.move{
	width:100%;
	text-align:center;
	margin-bottom:20px;
}
/*--------------------------------------------------
クチコミページ
--------------------------------------------------*/
#kutikomi_page{
	width:95%;
	margin:0 auto;
}
#kutikomi_page p{
	text-align:center;
	font-size:80%;
	line-height:2;
	color:#2D2D2D;
}
#kutikomi_page p.hot{
	color:#9F9F9F;
	font-style:italic;
	padding-bottom:10px;
	border-bottom:2px dotted #878787;
}
.kutikomi_top{
	width:95%;
	margin:20px auto;
	-webkit-border-radius:10px 10px 0 0;
    -moz-border-radius:10px 10px 0 0;
    border-radius: 10px 10px 0 0;
}
#kutikomi_page ul li{
	text-align:center;
	padding:3px 0;
}
#kutikomi_page #sub{
	display:none;
}
.g_kutikomi{
	clear:both;
}
.kutikomi{
	width:100%;
	background:#FFE9C9;
	-webkit-border-radius:10px 10px 0 0;
    -moz-border-radius:10px 10px 0 0;
    border-radius: 10px 10px 0 0;
	border-bottom:2px solid #FF0004;
}
#kutikomi_page .nikkuname{
	color:#636363;
	text-align:left;
	float:left;
	padding:5px 0 5px 5px;
}
#kutikomi_page .sex{
	font-size:75%;
	text-align:left;
	line-height:2;
	padding:5px 0;
}
#kutikomi_page aside ul li{
	text-align:left;
	float:left;
	padding:5px 5px 10px;
}
.fa-star{
	color:#FF696C;
}
.fa-star.gley{
	color:#C9C9C9;
}
.hyouka{
	clear:both;
}
.hyoukasize{
	font-size:70%;
	margin-bottom: 10px;
}
#kutikomi_page .kansou{
	clear:both;
	font-size:80%;
	color:#2D2D2D;
	margin:0 5px;
	text-align:left;
}
.mawari{
	border:1px solid #C9C9C9;
	-webkit-border-radius:0 0 10px 10px;
    -moz-border-radius:0 0 10px 10px ;
    border-radius:0 0 10px 10px;
	border-top:none;
	margin-bottom:20px;
}
#kutikomi_page .toukou{
	font-size:75%;
	border-bottom:1px solid #B4B4B4;
	color:#737272;
	padding:5px;
	text-align:left;
}
#kutikomi_page .raiten{
	color:#E95659;
	padding:0 5px;
	text-align:left;
	font-size:90%;
}
#kutikomi_page .menu{
	color:#737272;
	font-size:80%;
	padding:0 5px;
	text-align:left;
}
#kutikomi_page .nendai{
	width:100%;
	height:30px;
	border:1px solid #FFFFFF;
	-webkit-border-radius:5px;
    -moz-border-radius:5px ;
    border-radius:5px;
	background:#F9B1B2;
}
.nendai a{
	display:block;
	color:#FFFFFF;
}
.nendai a:hover{
	color:#FF0004;
}
#kutikomi_page #pan p.pan{
	font-size:70%;
}
#kutikomi_page #pan ul li.pan{
	float:left;
	font-size:80%;
}
.nikku{
	clear:both;
}
#kutikomi_page #pan ul li.page{
	text-align:right;
	float:right;
	padding-right:10px;
	font-size:90%;
}
#kutikomi_page #last p.jipage{
	text-align:center;
}
#kutikomi_page #last p.tugie{
	float:right;
	width:50px;
	border:1px solid #7D7D7D;
	-webkit-border-radius:5px;
    -moz-border-radius:5px ;
    border-radius:5px;
	text-align:center;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #bdbdbd), color-stop(0.70, #f0f0f0), color-stop(0.49, #fff), color-stop(0.00, #fff));
	background: -webkit-linear-gradient(top, #fff 0%, #fff 49%, #f0f0f0 70%, #bdbdbd 100%);
	background: -moz-linear-gradient(top, #fff 0%, #fff 49%, #f0f0f0 70%, #bdbdbd 100%);
	background: -o-linear-gradient(top, #fff 0%, #fff 49%, #f0f0f0 70%, #bdbdbd 100%);
	background: -ms-linear-gradient(top, #fff 0%, #fff 49%, #f0f0f0 70%, #bdbdbd 100%);
	background: linear-gradient(to bottom, #fff 0%, #fff 49%, #f0f0f0 70%, #bdbdbd 100%);
}
#kutikomi_page #last p.tugie a,#kutikomi_page #last p.maee a{
	display:block;
	color:#5C5C5C;
}
#kutikomi_page #last p.tugie a:hover,#kutikomi_page #last p.maee a:hover{
	color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #000), color-stop(0.70, #262626), color-stop(0.49, #4d4d4d), color-stop(0.00, #000));
	background: -webkit-linear-gradient(top, #000 0%, #4d4d4d 49%, #262626 70%, #000 100%);
	background: -moz-linear-gradient(top, #000 0%, #4d4d4d 49%, #262626 70%, #000 100%);
	background: -o-linear-gradient(top, #000 0%, #4d4d4d 49%, #262626 70%, #000 100%);
	background: -ms-linear-gradient(top, #000 0%, #4d4d4d 49%, #262626 70%, #000 100%);
	background: linear-gradient(to bottom, #000 0%, #4d4d4d 49%, #262626 70%, #000 100%);
}
#kutikomi_page #last p.maee{
	float:left;
	width:50px;
	border:1px solid #7D7D7D;
	-webkit-border-radius:5px;
    -moz-border-radius:5px ;
    border-radius:5px;
	text-align:center;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #bdbdbd), color-stop(0.70, #f0f0f0), color-stop(0.49, #fff), color-stop(0.00, #fff));
	background: -webkit-linear-gradient(top, #fff 0%, #fff 49%, #f0f0f0 70%, #bdbdbd 100%);
	background: -moz-linear-gradient(top, #fff 0%, #fff 49%, #f0f0f0 70%, #bdbdbd 100%);
	background: -o-linear-gradient(top, #fff 0%, #fff 49%, #f0f0f0 70%, #bdbdbd 100%);
	background: -ms-linear-gradient(top, #fff 0%, #fff 49%, #f0f0f0 70%, #bdbdbd 100%);
	background: linear-gradient(to bottom, #fff 0%, #fff 49%, #f0f0f0 70%, #bdbdbd 100%);
}
/*--------------------------------------------------
パーマページ
--------------------------------------------------*/
#perm_page p.sindan{
	text-align:center;
	font-weight:bold;
	padding:20px;
}
#perm_page p.sindan a{
	display:block;
    -webkit-border-radius:10px;
    -moz-border-radius:10px; 
    border-radius:10px;
    border:#666 1px solid;
	padding:5px 0;
}
#perm_page p.sindan a:hover {
	color:#fff;
	background:#000;
}
#perm_page p.dame{
	font-size:130%;
	color:#FF7577;
	margin-bottom:0;
	padding-top:20px;
}
#acMenu dt{
    display:block;
    height:40px;
    line-height:40px;
    text-align:center;
    border:#666 1px solid;
    cursor:pointer;
	margin:10px auto;
	color:#fff;
	width:90%;
	font-weight:bold;
    -webkit-border-radius:10px;
    -moz-border-radius:10px; 
    border-radius:10px;
	background:#5A5A5A;
}     
#acMenu dt:hover{
	color:#000;
	background:#fff;
}
#acMenu dd{
    background:#FF9495;
	color:#fff;
    text-align:left;
    border:#666 1px solid;
    display:none;
	margin:0 auto 20px;
	padding:2%;
	line-height:1.8;
	font-size:90%;
	width:90%;
    -webkit-border-radius:5px;
    -moz-border-radius:5px; 
    border-radius:5px;
}
#perm_page .tyuui{
	font-style:italic;
	color:#808080;
}
.kakoi{
	width:100%;
	margin:0 auto;
}
.q{
	font-size:110%;
	color:#1B42BD;
	font-weight:bold;
	text-align:center;
	padding-bottom:1em;
	margin-bottom:30px;
}
.sentaku{
	text-align:center;
	float:left;
	width:33%;	
	margin:0 0 50px;
	font-size:70%;
}
.sentaku img{
	padding-top:10px;
}
.sentaku a{
	color:#E61013;
}
/*--------------------------------------------------
パーマページ結果
--------------------------------------------------*/
.perm{
	font-size:130%;
	color:#1B42BD;
	font-weight:bold;
	text-align:center;
	padding-bottom:1em;
	margin-bottom:30px;
}
#perm_page h4{
	text-align:center;
}
#perm_page ul.perm_bun{
	width:90%;
	margin:30px 5% 0;
}
#perm_page ul.perm_bun li{
	font-size:90%;
	line-height:2;
	text-align:center;
}
.hair_main #thumb li {
}
/*--------------------------------------------------
アイテムページ
--------------------------------------------------*/
#item{
	width:95%;
	margin:0 auto;
}
#item img:hover{
	opacity:0.7;
}
#item p{
	text-align:center;
}
#item h3{
	color:#616161;
	font-weight:bold;
	font-size:110%;
	border-bottom:dotted 3px #616161;
	margin:0 auto 15px;
	padding-bottom:5px;
}
#item h4{
	color:#616161;
	font-weight:bold;
	border-bottom:dotted 3px #616161;
	margin:15px auto;
	text-align:center;
	padding-bottom:5px;
}
#item h5{
	text-align:center;
	font-size:90%;
	height:45px;
}
.price{
	width:75%;
	margin:10px auto;
	border:1px solid #616161;
	border-radius:10px;
	padding:10px 0;
	color:#003CB4;
	font-weight:bold;
}
.buy{
	width:75%;
	margin:0 auto 20px;
	background:#003CB4;
	font-weight:bold;
	border-radius:10px;
}
.buy a{
	display:block;
	background:#003CB4;
	color:#fff;
	padding:10px 0;
	border-radius:10px;
	border:1px solid #616161;
}
.buy a:hover{
	background:#fff;
	color:#003CB4;
}
#item dt{
	color:#616161;
	font-weight:bold;
	border-bottom:1px dashed #4A4A4A;
	margin:10px 0 3px 0;
}
#item dd{
	font-size:90%;
}
#item p.box_se{
	font-size:80%;
	color:#292929;
	text-align:left;
	padding-bottom:10px;
}
.box{
	width:48%;
	float:left;
	margin:10px 1%;
}
.box_buy{
	width:90%;
	margin:0 auto 20px;
	border-radius:5px;
}
.box_buy a{
	display:block;
	background:#636363;
	color:#fff;
	padding:5px 0;
	border-radius:5px;
	border:1px solid #616161;
}
.box_buy a:hover{
	background:#fff;
	color:#616161;
}

#item_sub h2{
	text-align:left;
	border-bottom:1px dotted #2E2E2E;
	margin-bottom:10px;
}
#item_sub p{
	line-height:2;
}
i.fa.fa-caret-right{
	color:#0046A5;
}
#item_sub{
	clear:both;
}
#item_sub ul {
	display:none;
}
h2.sh{
	border-bottom:1px solid #000;
}
h2.bosyu_smaho:after{
	content:" ";
	border:1px solid #AFAFAF;
	border-radius:3px;
	width:30px;
	margin:20px auto 0;
	display:block;
}
h2.bosyu,h2.bosyu:after{
	display:none;
}
.model img{
	margin:0 auto;
	display:block;
}
.model,.model2{
	padding:1%;
}
.profile li{
	list-style-type: none;
	font-size: 13px;
	padding: 5px 0;
	font-family :  verdana, sans-serif,"Proxima Nova";
}
li.sora_menu{
	padding-top: 20px;
	font-size: 16px;
	border-bottom: 1px dotted #707070;
}
@media screen and (min-width : 786px) {
/*--------------------------------
ヘッダー、ナビ周り
--------------------------------*/
h1{
	padding-top:10px;
	text-align:center;
}
h2{
	font-size:130%;
	margin:40px auto 60px;
	font-family: verdana, sans-serif,"Proxima Nova";
	letter-spacing: 5px;
}
button.drawer-toggle.drawer-hamburger {
    display: none;
}
.pc{
	margin:20px auto 0;
	display:block;
}
.pc ul{
	text-align:center;
	height:20px;
}
footer .pc{
	background:#565656;
	padding:10px 0;
}
ul li{
	text-align: center;
	margin:0 auto;
	padding:0 10px 10px;
	display:inline;
	font-size:95%;
}
.bxslider li{
	padding:0;
	margin:0;
}
.bxslider li img{
	width:100%;
	height:auto;
}
.view{
	width:50%;
	height:50px;
	border:1px solid #000;
	margin:50px 25% 25px;
}
.view a{
	display:block;
	text-align:center;
	padding:13px;
	font-weight:normal;
	font-family : verdana, sans-serif;
	color:#000;
}
.view:hover{
	color:#B6A4A4;
}
.view a:hover{
	color:#E9E9E9;
	background:#B6A4A4;
}
/*--------------------------------
インフォメーション
--------------------------------*/
#information table{
	width:70%;
	margin:0 auto;
}
th{
	width:30%;
	float:left;
	font-weight:normal;
	font-size:80%;
	margin:0 auto;
	line-height:34px;
}
td{
	width:70%;
	float:right;
	font-weight:500;
	font-size:80%;
	line-height: 34px;
}

/*--------------------------------------------------
インフォメーションページ
--------------------------------------------------*/
#info_page{
	width:900px;
}
.info_right{
	padding:25px 4%;
	float:right;
	width:57%;
}
.info_left{
	padding:25px 4%;
	float:left;
	width:27%;
}
.info_left ul li{
	display:block;
	padding:2px 0;
}
.info_left ul li a{
	text-align:left;
	display:block;
	padding-left:10px;
}
#info_page ul li.archive{
	text-align:left;
	padding:10px 0;
}
#info_page #contents{
	width:800px;
	clear:both;
}
/*--------------------------------
予約ボタン
--------------------------------*/
#reserve {
   text-align:center;
   font-weight:bold;
   display:block;
   top:30px;
   right:50px;
   position: fixed;
   z-index: 999;
   margin-left:70%;
   width: 85px;
   padding: 4px;
   background:#000;
   border-radius: 5px 5px 5px 5px;
}
#reserve a:link{
	color:#FFFFFF;
}
#reserve a:visited{
	color:#FFFFFF;
}
#reserve a:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
}
/*--------------------------------
ヘアスタイル
--------------------------------*/
.hair{
	width:80%;
	padding:30px 10%;
}
.hair li.hair_top{
	width:33%;
	padding:0 0 30px 0;
}
.hair li.hair_middle{
	width:50%;
	padding:0 0 30px 0;
}
.hair li.hair_down{
	width:100%;
	padding:0 0 30px 0;
}
/*--------------------------------------------------
ヘアスタイルページ
--------------------------------------------------*/
#hair_page{
	width:65%;
	float:right;
	margin:0 7% 20px 3%;
}
#hair_sub2{
	margin:0 0 0 10%;
	display:block;
	width:15%;
	float:left;
}
#hair_sub{
	float:left;
	width:15%;
	margin:70px 0 0 10%;
	display:block;
}
#hair_sub h4,#hair_sub2 h4{
	margin:10px 0;
	background:#D1D1D1;
	width:100%;
	color:#5F5F5F;
	padding:3px 0 3px 5px;
	font-weight:normal;
	border-radius:2px;
}
#hair_sub ul li,#hair_sub2 ul li{
	display:block;
	text-align:left;
	text-indent:5px;
}
#hair_sub .c_contents ul li,#hair_sub2 .c_contents ul li{
	text-indent:0;
	padding:0;
	padding:3px 0;
}
#hair_sub .c_contents ul li img,#hair_sub2 .c_contents ul li img{
	border:1px solid #A7A7A7;
}
#hair_page .hair_main{
	float:left;
	margin-top:30px;
	width:100%;
}
#hair_page .hair_main ul li{
	float:left;
	width:25%;
	margin:10px auto;
	padding:0;
}
#hair_page .hair_main ul.image li{
	width:50%;
}
/*--------------------------------------------------
ヘアスタイル別ページ
--------------------------------------------------*/
.hair_l{
	width:48%;
	float:left;
	margin-right:2%;
}
.hair_r{
	width:50%;
	float:right;
	clear:none;
}
#hair_page .hair_main ul.s_style{
	margin:0 auto;
}
#hair_page .hair_main ul.s_style li{
	width:16%;
	float:left;
	margin:0;
}
.s_style li a{
	display:block;
	text-align:center;
}
#hair_page h3.h_title{
	margin:0;
	padding:0;
}
/*--------------------------------
スタッフ
--------------------------------*/
.hover09{
	width:95%;
	margin: 0 auto;
}
.hover09 li{
	float:left;
	width:25%;
	margin:0 auto;
	padding:0;
	text-align:center;
}
.hover09 li img{
	margin:0 auto 5px;
}
/*--------------------------------------------------
スタッフページ
--------------------------------------------------*/
#s_kojin{
	width:786px;
	margin:0 auto;
}
.profile{
	width:50%;
	float:left;
	padding:0;
}
ul.s_sns{
	padding-bottom:20px;
}
#s_kojin aside{
	clear:both;
	padding-top:50px;
}
.s_style li{
	width:30%;
	float:left;
	margin:0;
}
.s_style li a{
	display:block;
	text-align:center;
}
#s_kojin a:hover{
	opacity:0.6;
}
.other_staff{
	clear:both;
}
.daihyou li{
	display:inline-block;
	width:26%;
	margin: 0 10%;
}
#s_kojin .yaku{
	font-size:80%;
}
#s_kojin .name{
	font-size:90%;
}
/*--------------------------------
ブログ
--------------------------------*/
#feed{ 
	list-style:none;
	width:90%;
	clear:both;
	padding:0 5%;
}
#feed img{
	width:120px;
	padding:0 0 0px 10px;
	float:left;
}
#feed p{
	float:right;
	font-size:80%;
	padding:30px 0 0 0;
	text-align:left;
	width:60%;
	font-weight:bolder;
}
.feedin{
	display:inline-block;
	width:48%;
	margin-bottom:5px;
	padding:0 1%;
	height:120px;
	background: #F8F8F8;
	overflow:hidden;
}
/*--------------------------------
サロン
--------------------------------*/
#interior{
	float:left;
	width:100%;
	margin:0 auto;
	padding-top:20px;
}
#interior li{
	width:33%;
	height:auto;
	float:left;
	padding:0;
}
#interior li a{
	display:block;
}
#interior li img{
	width:100%;
	height:auto;
}
#interior li img:hover{
	opacity: .5;
}
/*--------------------------------
アクセス
--------------------------------*/
.access{
	font-size:90%;
	text-align:center;
}
#access h3{
	font-size:150%;
}
/*--------------------------------
リクルート
--------------------------------*/
#recruit table{
	width:50%;
	margin:0 auto;
}
.numero{
	font-size:90%;
}
#recruit th{
	font-size:90%;
}
#recruit td{
	font-size:90%;
}
/*--------------------------------------------------
リクルートページ
--------------------------------------------------*/
ul.sv{
	padding-top:30px;
	text-align:center;
    width: 75%;
    margin: 0 auto;
}
ul.sv li{
	padding:3px 0;
	display:block;
}

#recruit_page table{
	width:90%;
	margin:0 auto;
}
#recruit_page th{
	font-size:90%;
	line-height:1.8;
}
#recruit_page td{
	font-size:90%;
	line-height:1.8;
}
h5.numero{
	margin:20px 0 50px;
	font-size:90%;
}
.recruit_oubo{
	width:80%;
	margin:0 auto;
	clear:both;
}
.recruit_staff{
	width:45%;
	margin:0 2.5%;
	float:left;
}
#recruit_page h3.numero{
	padding-bottom:30px;
}
.recruit_section{
	clear:both;
	width:90%;
	margin:10px auto;
}
.recruit_img{
	width:22%;
	float:left;
	margin:1%;
}

/*--------------------------------
メニュー
--------------------------------*/
#menu tbody{
	margin-bottom:10px;
}
.table{
	width:40%;
	float:left;
	margin:0 5%;
}
#menu h3{
	width:50%;
	margin:0;
}
.shampoo{
	text-align:left;
}
#menu th{
	width:70%;
}
#menu td{
	width:30%;
}
/*--------------------------------------------------
メニューページ
--------------------------------------------------*/
#menu_page tbody{
	margin-bottom:10px;
}
.table{
	width:40%;
	float:left;
	margin:0 5%;
}
#menu_page h3{
	width:50%;
	margin:0;
}
/*--------------------------------
コンテンツ
--------------------------------*/
#contents ul{
	width:100%;
	margin:0 1%;
}
#contents ul li{
	width:23%;
	float:left;
	margin:5px 0.5%;
	border:1px solid #C8C8C8;
	padding:0;
}
/*--------------------------------------------------
メッセージページ
--------------------------------------------------*/
.message_pagel,.message_pager{
	width:35%;
	float:left;
	margin:50px 0;
}
.message_pagel p,.message_pager p{
	text-align:left;
}
.message_page {
}
.message_pagel{
	padding-left:18%;
}.message_pager{
	padding-right:12%;
}
/*--------------------------------------------------
カラーページ
--------------------------------------------------*/
#color_page{
	width:800px;
	margin:0 auto;
}
.color_left{
	width:48%;
	float:left;
	margin:0 1%;
	height:400px;
}
#color_page p.himg {
}
/*--------------------------------------------------
クチコミページ
--------------------------------------------------*/
#kutikomi_page{
	width:800px;
	margin:0 auto;
}
#kutikomi_page #sub{
	width:300px;
	float:left;
	display:block;
}
.kutikomi_top{
	width:500px;
	float:right;
}
#kutikomi_page .g_kutikomi{
	width:500px;
	float:right;
}
#kutikomi_page #last{
	float:right;
	padding-bottom:20px;
	width:500px;
}
.kutikomi_top ul li{
	display:block;
}
.sub_nendai{
	text-align:center;
	font-weight:bold;
	font-size:120%;
	margin-bottom:10px;
	border-bottom:1px solid #000;
	padding:10px 0;
}
#kutikomi_page #sub ul li{
	width:90%;
	text-align:left;
	float:left;
	padding:5px 0;
}
#kutikomi_page #sub ul li img{
	border:1px solid #909090;
}
#kutikomi_page #sub ul li img:hover{
	opacity:0.5;
}
#pan{
	width:500px;
	float:right;
}
/*--------------------------------------------------
パーマページ
--------------------------------------------------*/
#perm_page p.sindan a{
	width:500px;
	margin:0 auto;
}
#acMenu dt{
	width:500px;
}     
#acMenu dt:hover{
	color:#000;
	background:#fff;
}
#acMenu dd{
	width:500px;
}
#perm_page #main{
	margin:0 auto;
	width:800px;
}
.kakoi{
	width:80%;
	margin:0 auto;
}
.kakoi li{
	padding:0;
}
.sentaku{
	font-size:95%;
}
#perm_page img:hover{
	opacity:0.5;
}
/*--------------------------------------------------
パーマページ結果
--------------------------------------------------*/
#perm_page ul.perm_bun{
	width:500px;
	margin:30px auto 0;
}
#perm_page ul.perm_bun li{
	font-size:90%;
	line-height:2;
	text-align:center;
	float:left;
	width:100%;
}
/*--------------------------------------------------
アイテムページ
--------------------------------------------------*/
#item{
	width:59%;
	margin:0 10% 0 1%;
	float:right;
}
#item_sub{
	width:20%;
	margin-left:10%;
	margin-top:150px;
	clear:none;
	float:left;
}
#item_sub h2{
	text-align:left;
	border-bottom:1px dotted #2E2E2E;
	margin-bottom:10px;
}
#item_sub p{
	line-height:2;
}
#item_sub ul {
	width:80%;
	display:block;
}
#item_sub ul li img{
	margin:5px 0;
	border:1px solid #989898;
}
i.fa.fa-caret-right{
	color:#0046A5;
}
.box{
	width:23%;
}
.model{
	float:left;
	width:48%;
	height:400px;
	padding:1%;
	margin:0 auto;
}
.model2{
	float:right;
	width:48%;
	height:400px;
	padding:1%;
	margin:0 auto;
}
h2.bosyu_smaho,h2.bosyu_smaho:after{
	display:none;
}
h2.bosyu:after{
	content:" ";
	border:1px solid #AFAFAF;
	border-radius:3px;
	width:30px;
	margin:20px auto 0;
	display:block;
}
h2.bosyu{
	margin:0 0 30px 0;
}
h2.bosyu,h2.bosyu:after{
	display:block;
}
#hair_page.model p{
	color:#C3C3C3;
}
}


